#!/bin/sh 

set -e 

. /usr/share/debconf/confmodule

db_input high opengnsys/ogdhcp_interfaces || true
db_input high opengnsys/ogdhcp_ip|| true 
db_input high  opengnsys/ogdhcp_ogbootIP || true 

db_go
